Subject: Re: bug#69132: [ELPA] Remove jQuery from elpa.gnu.org

From: Philip Kaludercic <[email-masked]>
Date: Sat, 24 Feb 2024 10:03:34 +0000

Philip Kaludercic <[email-masked]> writes:

> I was recently surprised to see that elpa.gnu.org uses a jQuery library,
> where it really isn't necessary.  Re-implementing the same functionality
> can be done in a few more lines of plain Javascript, without the need
> for any minified code.  Tested with relatively recent versions of
> Firefox and Chromium, so perhaps it would be nice if someone with an
> older browser could check if I didn't make any bold assumptions. 

I have pushed updated versions of these patches to elpa.git, does the
same have to be done for nongnu.git?